:root {
	--color-is91940pn: 51, 51, 51;
	--color-ib8mpg9t6: 51, 51, 51;
	--color-i2dfmahiw: 51, 51, 51;
	--color-iyd1o6bts: 51, 51, 51;
	--color-ixf7lo2gn: 51, 51, 51;
	--color-i86q45qa0: 51, 51, 51;
	--color-ikc09o1wg: 51, 51, 51;
	--color-im0dq82ny: 51, 51, 51;
	--color-iqii54rpq: 51, 51, 51;
	--color-ikiq3d93k: 51, 51, 51;
	--color-ii1ehdmu6: 51, 51, 51;
	--color-i3s2oj96n: 51, 51, 51;
	--color-i44efmc0o: 51, 51, 51;
	--color-ixa88k1qt: 51, 51, 51;
	--color-iitzb67j4: 51, 51, 51;
	--color-i44jvzi9s: 51, 51, 51;
	--color-ija6s7ub5: 51, 51, 51;
	--color-iac9ib8ze: 51, 51, 51;
	--color-iy83hvwg1: 51, 51, 51;
	--color-ip9bbw5n7: 51, 51, 51;
	--color-i16eeaoyj: 51, 51, 51;
	--color-irzujhe0h: 51, 51, 51;
	--color-i31vq4urn: 51, 51, 51;
	--color-ijm9hqv9z: 51, 51, 51;
	--color-ia84qs8mu: 51, 51, 51;
	--color-i1y354yzm: 51, 51, 51;
	--color-iyfkvzzv4: 51, 51, 51;
	--color-ivsdxus11: 51, 51, 51;
	--color-il8ycwt70: 51, 51, 51;
	--color-igkp6zel0: 51, 51, 51;
	--color-iho1at0o5: 51, 51, 51;
	--color-i8u6elkxf: 51, 51, 51;
	--color-ij5cj06ot: 51, 51, 51;
	--color-iaf8rid3j: 51, 51, 51;
	--color-iubcaiosh: 51, 51, 51;
	--color-io2xwr0h0: 51, 51, 51;
	--color-icj68ro4u: 51, 51, 51;
	--color-i69zcpj81: 51, 51, 51;
	--color-ifdsk99fu: 51, 51, 51;
	--color-idhsy7y5s: 51, 51, 51;
	--color-iqsgbnuur: 51, 51, 51;
	--color-ihc0dpqqt: 51, 51, 51;
	--color-i9jccnsp7: 51, 51, 51;
	--color-im41gwdrj: 51, 51, 51;
	--color-if7zu0uiq: 51, 51, 51;
	--color-iuajbv9hm: 51, 51, 51;
	--color-izzlcl3pg: 51, 51, 51;
	--color-io1mkzdbp: 51, 51, 51;
	--color-iyj436ip0: 51, 51, 51;
	--color-ihynpgc26: 51, 51, 51;
	--color-i3uyc19t4: 51, 51, 51;
	--color-itjw5uxu6: 51, 51, 51;
	--color-iu558k68d: 51, 51, 51;
	--color-isiujgvu7: 51, 51, 51;
	--color-iy2zmfhci: 51, 51, 51;
	--color-ifg576qi4: 51, 51, 51;
	--color-iemwgscll: 51, 51, 51;
	--color-ivj4vcmr4: 51, 51, 51;
	--color-i2v9xrxz5: 51, 51, 51;
	--color-iaypv7tcu: 51, 51, 51;
	--color-i4r5n4qr9: 51, 51, 51;
	--color-ip8bke07e: 51, 51, 51;
	--color-icv0ysrxo: 239, 246, 242;
	--color-ihivxg6ae: 239, 246, 242;
	--color-ioatvodbt: 239, 246, 242;
	--color-ied7o5w31: 239, 246, 242;
	--color-il65ew0gb: 239, 246, 242;
	--color-ihmzbbm8c: 239, 246, 242;
	--color-i9sxcec8j: 239, 246, 242;
	--color-ipv0vskcc: 239, 246, 242;
	--color-iqiolslh3: 239, 246, 242;
	--color-ivugghwle: 239, 246, 242;
	--color-i01fz1yle: 239, 246, 242;
	--color-i2euhq6y5: 239, 246, 242;
	--color-izh2w3i2e: 239, 246, 242;
	--color-isalg1cny: 239, 246, 242;
	--color-i9h1ggav5: 239, 246, 242;
	--color-itc4ts8q1: 239, 246, 242;
	--color-iw9btr3z8: 239, 246, 242;
	--color-i4h20inli: 239, 246, 242;
	--color-io7rm87a7: 113, 183, 144;
	--color-ib9vu71ju: 113, 183, 144;
	--color-ip2uml0jh: 113, 183, 144;
	--color-i30r15ns5: 113, 183, 144;
	--color-ikvymymzm: 113, 183, 144;
	--color-izzd18jjv: 113, 183, 144;
	--color-ij6uh80qg: 113, 183, 144;
	--color-i5u4ysuzt: 113, 183, 144;
	--color-iaxjsjylw: 113, 183, 144;
	--color-i8p92wa3o: 113, 183, 144;
	--color-ikq1ths87: 113, 183, 144;
	--color-injbscr8x: 113, 183, 144;
	--color-i00l4vpxt: 113, 183, 144;
	--color-ixifaklmj: 113, 183, 144;
	--color-ia60nesme: 113, 183, 144;
	--color-i7gyqf9ux: 113, 183, 144;
	--color-if79uriwd: 113, 183, 144;
	--color-i5o259tot: 113, 183, 144;
	--color-isrm53et9: 113, 183, 144;
	--color-isfnaqb42: 113, 183, 144;
	--color-ikxs5fcm5: 113, 183, 144;
	--color-izjyedkfj: 113, 183, 144;
	--color-i46lbfqub: 113, 183, 144;
	--color-iuzck03uo: 113, 183, 144;
	--color-icbomsbdl: 113, 183, 144;
	--color-ikwvic46i: 113, 183, 144;
	--color-itdndb6ti: 113, 183, 144;
	--color-ioj959dk2: 113, 183, 144;
	--color-ila6bbmko: 113, 183, 144;
	--color-i0jygftz0: 113, 183, 144;
	--color-ilg4iocqs: 113, 183, 144;
	--color-iw9uavvgx: 113, 183, 144;
	--color-ikvbi0w3j: 113, 183, 144;
	--color-iopmc9364: 113, 183, 144;
	--color-i9gbwhmj8: 113, 183, 144;
	--color-imwn7adfm: 113, 183, 144;
	--color-i4j14ipji: 113, 183, 144;
	--color-ibwbd1b2q: 113, 183, 144;
	--color-i9oeyxpz8: 113, 183, 144;
	--color-iji8xiyee: 113, 183, 144;
	--color-iv1vcw5aq: 113, 183, 144;
	--color-ihjpttepd: 113, 183, 144;
	--color-icet727xo: 113, 183, 144;
	--color-i92j230xd: 113, 183, 144;
	--color-icyd6x7y6: 113, 183, 144;
	--color-iiinw3m6l: 113, 183, 144;
	--color-iu53cbh3h: 113, 183, 144;
	--color-igk0ajvij: 113, 183, 144;
	--color-imkn80awy: 113, 183, 144;
	--color-imjnzthwt: 113, 183, 144;
	--color-il6evk3su: 113, 183, 144;
	--color-ifoe2gf48: 113, 183, 144;
	--color-i40q7qded: 113, 183, 144;
	--color-i22lfxpnz: 113, 183, 144;
	--color-is32ok21z: 113, 183, 144;
	--color-iyxfzz7u8: 113, 183, 144;
	--color-inwhqgcs5: 113, 183, 144;
	--color-ik1opsotl: 113, 183, 144;
	--color-i02ytm5dd: 113, 183, 144;
	--color-im8u7zg6f: 113, 183, 144;
	--color-ie1trn6gg: 113, 183, 144;
	--color-i8zkshr8v: 113, 183, 144;
	--color-ishbwm7y0: 113, 183, 144;
	--color-iw4iltjgo: 113, 183, 144;
	--color-icd0cyvdw: 113, 183, 144;
	--color-iei3a4unw: 113, 183, 144;
	--color-ivh65ejff: 113, 183, 144;
	--color-id0m7hjmw: 113, 183, 144;
	--color-i6kn40kj5: 113, 183, 144;
	--color-i92t6twr9: 113, 183, 144;
	--color-io5n6bsb0: 113, 183, 144;
	--color-ikn2i91pu: 113, 183, 144;
	--color-i461fyk08: 113, 183, 144;
	--color-im4i7bbmt: 113, 183, 144;
	--color-ifzmkxdox: 113, 183, 144;
	--color-i4k3e69kd: 113, 183, 144;
	--color-iaj1b0vuy: 113, 183, 144;
	--color-ip8xjt8kf: 113, 183, 144;
	--color-isfa5z5nf: 113, 183, 144;
	--color-i59pe8x9x: 113, 183, 144;
	--color-ijo1e8831: 113, 183, 144;
	--color-i1kjwqjv6: 113, 183, 144;
	--color-iftanltmu: 113, 183, 144;
	--color-i2sebhts6: 113, 183, 144;
	--color-ioo1bo27i: 113, 183, 144;
	--color-i0f9ikeuf: 113, 183, 144;
	--color-ik6ymn6un: 113, 183, 144;
}

.div--u-iuwe055r3 { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-width: 15px; border-right-width: 15px; border-bottom-width: 15px; border-left-width: 15px }
.div--u-iqer7i92j { background-image: url("/d/foto_1_458858.jpg") }
.div--u-iwwdkb3p0 { background-image: url("/d/img_20260227_111840.png") }